# &kde; användarhandbok

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Omgivande program omkring Nepomuk-tjänstinsticksprogram i &kde;.

## Översikt

    nepomukservicestub --help Allmänna väljare &Qt;-väljare &kde;-väljare tjänstnamn

## Beskrivning

`nepomukservicestub` kör ett insticksprogram för en Nepomuk-tjänst i sin egen process.

Det används av `nepomukserver` för att köra alla inställda Nepomuk-tjänster.

## Allmänna väljare

`--author`

  Visa information om upphovsman.

`--help`

  Visa hjälp om väljare.

`--help-all`

  Visa alla väljare.

`--help-kde`

  Visa &kde;-specifika väljare.

`--help-qt`

  Visa &Qt;-specifika väljare.

`--license`

  Visa licensinformation.

`-v` `--version`

  Visa versionsinformation

## Programväljare

`tjänstnamn`

  Namnet på tjänstinsticksprogrammet att köra

## Se också

nepomukserver(8)

## Fel

Det finns troligen en massa fel. Använd bugs.kde.org för att rapportera dem.